.services .services-item .play-btn {
    left: 40px;
    right: initial;
}

.breadcrumb-item + .breadcrumb-item::before {
    float: right;
    padding-right: 0;
    padding-left: 0.5rem;
    color: #6c757d;
    content: var(--bs-breadcrumb-divider, "/") /* rtl: var(--bs-breadcrumb-divider, "/") */;
}
.breadcrumb-item + .breadcrumb-item {
    padding-left: 0;
    padding-right: 0.5rem;
}

.detail-page-gallery .detail-page-gallery-list .slick-arrow.slick-next {
    left: 20px;
    right: initial;
    transform: rotate(-180deg);
}

.detail-page-gallery .detail-page-gallery-list .slick-arrow.slick-prev {
    right: 20px;
    left: initial;
    transform: rotate(-180deg);
}